package opc.ua.im.objecttype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasEffect extends ReferenceTypeNode {
	
	public HasEffect() {
		setBrowseName("HasEffect");
		setInverseName("MayBeEffectedBy");
		setSymmetric(false);
		setAbstract(false);
	}

}
